src.c.Teleporteur.Teleporteur(3)

NAME
src.c.Teleporteur.Teleporteur - Gestion de teleportation de Voiture.

SYNOPSIS

  Static Public Member Functions
def teleporterVoiture (voiture, place)
Teleportation d'une Voiture d'un Client standard.
def teleporterVoitureSuperAbonne (voiture, parking)
Teleportation d'une Voiture d'un superAbo.
def teleporterVersSortie (placement)
Teleportation de la voiture vers la sortie.

Detailed Description

Gestion de teleportation de Voiture.

Member Function Documentation

  def src.c.Teleporteur.Teleporteur.teleporterVersSortie ( placement) [static]

Teleportation de la voiture vers la sortie.

Parameters:
    placement Placement de la Voiture que l'on veut sortir

  def src.c.Teleporteur.Teleporteur.teleporterVoiture ( voiture, place) [static]

Teleportation d'une Voiture d'un Client standard.

Parameters:
    voiture Voiture a garer
    place Place ou garer la vViture

Returns:
    Placement cree

  def src.c.Teleporteur.Teleporteur.teleporterVoitureSuperAbonne ( voiture, parking) [static]

Teleportation d'une Voiture d'un superAbo.

Parameters:
    voiture Voiture a garer
    parking Parking ou garer la Voiture

Returns:
    Placement cree

Author

Generated automatically by Doxygen for Dream Park from the source code.